#header .menusup .cabecera_plataforma{ float:left; margin:-45px 0 -20px 0; padding-right:30px;}
#header .menusup .cabecera_plataforma p{ color:#F1F1F1; font-size:3.5em; text-shadow:1px 1px 1px #212121; font-family:'LatoBlack',serif; letter-spacing:-0.04em; float:left; padding-top:30px;}
#header .menusup .cabecera_plataforma img{ float:left; padding-left:10px;}

#bgheader, #header{ background:url("/css/rediseno/v2/img/plataformas/sprite_fondos.png") repeat-x;}
#header .menusup .menu_sup li{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat 0 -81px;}
#header .menusup .menu_sup li.primero{ background:none;}
#header .menusup form{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat 0 0; }
#header .menusup form:hover{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat 0 -30px; }
.comments{ float:left; background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat 100% -231px; margin:0 2px;}  
.comments span{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat -866px -205px; display:block; margin:0 4px 0 0; padding:0 4px 0 10px; line-height:2;}
#slideshow-main li span.content .comments{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat 100% -231px; float: left; font-family: 'LatoRegular',serif; font-size: 1.1em; margin-right: 5px; margin-top:3px;}
#slideshow-main li span.content .comments a{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat -866px -205px; color: #FFF; display: block; font-weight: 700; margin-right: 5px; padding: 3px 0 3px 10px; text-decoration:none;}

#slideshow-main li span.content .comentarios{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat 100% -231px; float: left; font-family: 'LatoRegular',serif; font-size: 1.1em; margin-right: 5px; margin-top:3px;}
#slideshow-main li span.content .comentarios a{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat -866px -205px; color: #FFF; display: block; font-weight: 700; margin-right: 5px; padding: 3px 0 3px 10px; text-decoration:none;}

#slideshow-main li span.content .comments a:hover{ color:#C9C9C9;}
#slider_multimedia .prev:hover{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat 0 -124px;}
#slider_multimedia .next:hover{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat -15px -124px}
div.autosuggest ul em,
#slideshow-main li span.content h3 a,
.zona_multimedia .zona_cabecera .title, 
#slider_multimedia div.scrollable ul.items li .box .info h3 a, 
.box_columns .title, 
.box_columns .box .boxinfo .detalleinfo .titulo a, 
#slider_multimedia div.scrollable ul.items li .box .info .publicado a:hover,
.box .title,
.box .items li a:hover,
.vadejuegostv .juegos_cabecera .title,
.blog .post .titulo_blog a:hover,
.boxinfo .detalleinfo .titulo h3 a,
.boxinfo .detalleinfo .titulo span,
.top_juegos .boxinfo .detalleinfo .titulo h3 a,
.top_juegos .boxinfo .detalleinfo .titulo span, 
.noticia h1,
#colright .noticias .boxnoticia .info .titulo_noticia a,
.box_detalle .titulo_juego,
.box_compartir .comentarios_lectores .coment p,
.box_analisis .title_juego a,
.box_compartir .enlaces_rel p a,
.txtnoticia p a:hover,
.box_galeria ul li a:hover,
.ui-selectmenu-menu li a:hover,
#menu .menuprinc li .dropdown .boxblanco .title a,
.mapaw ul li.liacc a:hover, .aliacc,
#colright .titular,
.boxes_listados.news .boxitem .tituloitem a,
.noticia h1 a,
#header .menusup .userlog.logged:hover .dropdownusr .menu_user li a:hover,
#slideshow-main li span.content .publicado a:hover,
.highscore li .usuario a:hover,
.box_columns .items li.active a{ color:#627194;}
#colright #pollcontainer #viewresult:hover{ color:#627194 !important;}
#colright #pollcontainer .option .bar{ background-color:#627194;}
#slider_multimedia div.scrollable ul.items li .box .info h3 a:hover{ color:#FFFFFF;}
.box_columns .box .boxinfo .detalleinfo .titulo a:hover,
.boxinfo .detalleinfo .titulo:hover h3 a,
#colright .noticias .boxnoticia .info .titulo_noticia a:hover,
.box_analisis .title_juego a:hover,
.box_compartir .enlaces_rel p a:hover,
#menu .menuprinc li .dropdown .boxblanco .title a:hover,
.boxes_listados.news .boxitem .tituloitem a:hover{ color:#282828;}
.box_detalle .title{ background-color:#627194;}
#bgfooter, #footer{ border-top: 20px solid #627194;}
.affinity ul li.quees{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat 0 -198px;}
.affinity ul li.participar{  background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat 0 -336px;}
.affinity ul li.ventajas{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat 0 -478px;}
.affinity .btn_acceder .botonfrm{ background:url("/css/rediseno/v2/img/plataformas/sprite_botones.png") no-repeat 0 0;}
.affinity .btn_acceder .botonfrm a{ background:url("/css/rediseno/v2/img/plataformas/sprite_botones.png") no-repeat right 0;}
.affinity .btn_acceder .botonfrm:hover{ background:url("/css/rediseno/v2/img/plataformas/sprite_botones.png") no-repeat left -34px;}
.affinity .btn_acceder .botonfrm:hover a{ background:url("/css/rediseno/v2/img/plataformas/sprite_botones.png") no-repeat right -34px;}
.botonfrm{ background:url("/css/rediseno/v2/img/plataformas/sprite_botones.png") no-repeat 0 -68px;}
.botonfrm:hover{ background:url("/css/rediseno/v2/img/plataformas/sprite_botones.png") no-repeat 0 -102px;}
.botonfrm input{ background: url("/css/rediseno/v2/img/plataformas/sprite_botones.png") no-repeat right -68px;}
.botonfrm:hover input{ background: url("/css/rediseno/v2/img/plataformas/sprite_botones.png") no-repeat right -102px;}
.rating{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat -935px 0;}
.rating.nostar{background-position:-935px 0;}
.rating.onestar{background-position:-935px -12px;}
.rating.twostar{background-position:-935px -24px;}
.rating.threestar{background-position:-935px -36px;}
.rating.fourstar{background-position:-935px -48px;}
.rating.fivestar{background-position:-935px -60px;}
.valoracion{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat -935px -93px;}
.valoracion.nostar{background-position:-935px -163px;}
.valoracion.onestar{background-position:-935px -149px;}
.valoracion.twostar{background-position:-935px -135px;}
.valoracion.threestar{background-position:-935px -121px;}
.valoracion.fourstar{background-position:-935px -107px;}
.valoracion.fivestar{background-position:-935px -93px;}
.box_compartir .comentarios_lectores .coment p{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat -985px -381px;}
.ui-state-active .ui-selectmenu-icon, .ui-state-hover .ui-selectmenu-icon{ background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat -989px -431px;}
.noticia .comments{float: left;background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat 100% -292px;}
.noticia .comments a{background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat -889px -272px;}
.fichanoticia .boton:hover,.fichanoticia .boton.active{ background: url("/css/rediseno/v2/img/plataformas/sprite_botones.png") no-repeat 0 -136px;}
.fichanoticia .boton:hover a, .fichanoticia .boton.active a{ background: url("/css/rediseno/v2/img/plataformas/sprite_botones.png") no-repeat right -136px;}
#slideshow-main li span.content .copete .verficha a{ font-family:'LatoBlack',serif; color:#627194; text-decoration:none; background:url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat -984px -476px;}
.boxes_listados.news .comments:hover{ background: url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat 100% -292px;}
.boxes_listados.news .comments:hover a{ background: url("/css/rediseno/v2/img/plataformas/sprite.png") no-repeat -889px -272px;}